[File Info]
Type="EpsonNet String Table"
Version="1.0"
Locale="040C"

[Setup.exe\L2SelectLanguage]
SD_PBUT_BACK=12:00000
SD_PBUT_CONTINUE=1:00001
SD_PBUT_EXITSETUP=9:00002
SD_HEADER_TITLE=50:00003

[Setup.exe\L2Welcome]
SD_PBUT_BACK=12:00004
SD_PBUT_CONTINUE=1:00005
SD_PBUT_EXITSETUP=9:00006
SD_HEADER_TITLE=50:00007
SD_STA_MSG=710:00008

[Setup.exe\L2License2]
SD_PBUT_BACK=12:00009
SD_PBUT_CONTINUE=1:00010
SD_PBUT_EXITSETUP=9:00011
SD_HEADER_TITLE=50:00012
SD_RADIO_LICENSE_ACCEPT=1000:00013
SD_RADIO_LICENSE_NOT_ACCEPT=1001:00014
SD_PBUT_PRINT=10:00015

[Setup.exe\L2ShowInfoList]
SD_PBUT_BACK=12:00016
SD_PBUT_CONTINUE=1:00017
SD_PBUT_EXITSETUP=9:00018
SD_HEADER_TITLE=50:00019
SD_COMPONENT_MSG=711:00020

[Setup.exe\L2SetupType2]










[Setup.exe\L2FeatureTree]







[Setup.exe\L2AskDestPath2]
SD_PBUT_BACK=12:00036
SD_PBUT_CONTINUE=1:00037
SD_PBUT_EXITSETUP=9:00038
SD_HEADER_TITLE=50:00039
SD_STA_CHANGEDIRMSG=718:00040
SD_PBUT_CHANGEDIR=196:00041

[Setup.exe\L2StartCopy]
SD_PBUT_BACK=12:00042
SD_PBUT_CONTINUE=1:00043
SD_PBUT_EXITSETUP=9:00044
SD_HEADER_TITLE=50:00045
SD_STA_MSG1=711:00046
SD_STA_SETTINGS=701:00047

[Setup.exe\L2WelcomeMaint]
SD_PBUT_BACK=12:00048
SD_PBUT_CONTINUE=1:00049
SD_PBUT_EXITSETUP=9:00050
SD_HEADER_TITLE=50:00051
SD_STA_MSG=710:00052
SD_RADIO_MODIFY=301:00053
SD_RADIO_REPAIR=302:00170
SD_RADIO_REMOVEALL=303:00054
SD_MODIFY_MSG=701:00055
SD_REPAIR_MSG=702:00171
SD_REMOVEALL_MSG=703:00056

[Setup.exe\L2Finish]
SD_PBUT_BACK=12:00057
SD_PBUT_CONTINUE=1:00058
SD_PBUT_EXITSETUP=9:00059
SD_HEADER_TITLE=50:00060
SD_STA_MSG1=711:00061
SD_STA_MSG2=712:00062
SD_RBUT_LAUNCHREADME=501:00063
SD_RBUT_LAUNCHAPP=502:00064

[Setup.exe\L2SelectFolder]
SD_PBUT_BACK=12:00065
SD_PBUT_CONTINUE=1:00066
SD_PBUT_EXITSETUP=9:00067
SD_HEADER_TITLE=50:00068
SD_STA_MSG=710:00069
ID_L2SELECTFOLDER_PROGRAMFOLDER=1305:00070
ID_L2SELECTFOLDER_EXISTINGFOLDER=1306:00071

[Setup.exe\L2FinishReboot]
SD_PBUT_BACK=12:00072
SD_PBUT_CONTINUE=1:00073
SD_PBUT_EXITSETUP=9:00074
SD_HEADER_TITLE=50:00075
SD_STA_MSG1=711:00076
SD_STA_MSG2=712:00077
SD_RBUT_RESTARTWINDOWS=501:00078
SD_RBUT_RESTARTMACHINE=502:00079
SD_RBUT_NONE=503:00080

[Setup.exe\String]

_IDS_FEATURE_DEFAULT_DISPLAY_NAME=00082
_IDS_FEATURE_DEFAULT_DISPLAY_STATUS=00083





_IDS_FEATURE_LANGPACK_DISPLAY_STATUS=00089






_IDS_INFORMATION_INSTALLDIR=00096
_IDS_INFORMATION_PROGRAM_GROUP=00097



_IDS_MSG_CHANGEDIR=00101

_IDS_MSG_ERROR_INVALID_FOLDER=00103

_IDS_MSG_ERROR_LITHIUM2STARTING=00105
_IDS_MSG_ERROR_LOCKEDFILE=00106
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE=00107





_IDS_MSG_ERROR_UPDATE_NOT_APPROPRIATE=00113
_IDS_MSG_ERROR_UPDATE_NOT_SUPPORTED=00114
_IDS_MSG_ERROR_UPDATE_PRODUCT_NOT_INSTALLED=00115
_IDS_MSG_ERROR_UPDATE_VERSION_COMPARE_FAILURE=00116
_IDS_MSG_FILEDELETE_PROCESSING=00117
_IDS_MSG_ONCANCELING_CONFIRM=00118
_IDS_MSG_SDWELCOMMESSAGE_UPDATE_WELCOME=00119
_IDS_MSG_STATUSEX_FIRSTUI=00120
_IDS_MSG_STATUSEX_MAINTUI_MODIFY=00121
_IDS_MSG_STATUSEX_MAINTUI_REMOVEALL=00122
_IDS_MSG_STATUSEX_MAINTUI_REPAIR=00123
_IDS_MSG_STATUSEX_UPDATEUI=00124
_IDS_MSG_UNINSTALL_CONFIRM=00125
_IDS_MSG_WARNING_UPDATE_NOT_NEEDED=00126
_IDS_MSG1_FINISHREBOOT_MAINT=00127
_IDS_MSG1_FINISHREBOOT_REMOVE=00128
_IDS_MSG1_FINISHREBOOT_UPDATE=00129
_IDS_MSG1_ONCANCELING_FINISH=00130
_IDS_MSG1_ONCANCELING_MAINT_FINISH=00131
_IDS_MSG1_ONCANCELING_UPDATE_FINISH=00132
_IDS_MSG1_SDFINISH_MAINT=00133
_IDS_MSG1_SDFINISH_REMOVE=00134
_IDS_MSG1_SDFINISH_UPDATE=00135
_IDS_MSG1_STARTCOPY_MAINT=00136
_IDS_MSG1_STARTCOPY_UPDATE=00137
_IDS_MSG2_ONCANCELING_FINISH=00138
_IDS_MSG2_ONCANCELING_MAINT_FINISH=00139
_IDS_MSG2_ONCANCELING_UPDATE_FINISH=00140
_IDS_STARTBTN_STARTCOPY_MAINT=00141
_IDS_STARTBTN_STARTCOPY_UPDATE=00142
_IDS_STATUSWINDOW_CANCEL=00143
_IDS_STATUSWINDOW_FIRSTUI=00144
_IDS_STATUSWINDOW_MAINTUI_MODIFY=00145
_IDS_STATUSWINDOW_MAINTUI_REMOVEALL=00146
_IDS_STATUSWINDOW_MAINTUI_REPAIR=00147
_IDS_STATUSWINDOW_UPDATEUI=00148
_IDS_TITLE_CHANGEDIR=00149
_IDS_TITLE_FINISHREBOOT_MAINT=00150
_IDS_TITLE_FINISHREBOOT_REMOVE=00151
_IDS_TITLE_FINISHREBOOT_UPDATE=00152
_IDS_TITLE_LITHIUM2STARTING=00153

_IDS_TITLE_ONCANCELING_CONFIRM=00155
_IDS_TITLE_SDFINISH_MAINT=00156
_IDS_TITLE_SDFINISH_REMOVE=00157
_IDS_TITLE_SDFINISH_UPDATE=00158
_IDS_TITLE_STARTCOPY_MAINT=00159
_IDS_TITLE_STARTCOPY_UPDATE=00160
_IDS_MSG_ERROR_DETECT_UNSUPPORTED_OS_VER=00161
_IDS_MSG_ERROR_DETECT_DISABLE_DELETE=00162
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE3=00163
_IDS_MSG_ERROR_FILEDELETE=00164



_IDS_MSG_ERROR_ADMIN_REQUIRED=00168
_IDS_MSG_ERROR_COMMON_SETUP=00169
_IDS_WARN_UNSUPPORTED_TMUSB=00172
_IDS_ERROR_INSTALL_TMUSB=00173

[String Table]
00000="< &Retour"
00001="&Suivant >"
00002="Annuler"
00003="Sélection de la langue de configuration\nSélectionnez la langue utilisée lors de l'installation parmi les options ci-dessous."
00004="< &Retour"
00005="&Suivant >"
00006="Annuler"
00007="Bienvenue dans l'assistant InstallShield de %P."
00008="L'assistant InstallShield vous permet d'installer %P sur votre ordinateur. Nous vous recommandons de fermer tous les programmes Windows avant d'exécuter l'assistant. Pour poursuivre, cliquez sur Suivant."
00009="< &Retour"
00010="&Suivant >"
00011="Annuler"
00012="Contrat de licence\nLisez attentivement le contrat de licence suivant."
00013="J'&accepte les conditions du contrat de licence."
00014="Je n'accepte &pas les conditions du contrat de licence."
00015="&Imprimer"
00016="< &Retour"
00017="&Suivant >"
00018="Annuler"
00019="Informations\nVeuillez lire le texte suivant."
00020="Texte"
00021="< &Retour"
00022="&Suivant >"
00023="Annuler"
00024="Type d'installation"
00025="Permet de sélectionner &automatiquement les fonctions optimales."
00026="Les fonctions programme communes sont installées avec les paramètres adaptés."
00027="&Manuel"
00028="Sélectionnez les fonctionnalités que vous souhaitez installer. Conseillé aux utilisateurs avancés."
00029="Veuillez sélectionner un type d'installation."
00030="< &Retour"
00031="&Suivant >"
00032="Annuler"
00033="Sélectionnez les fonctionnalités"
00034="Sélectionnez les fonctionnalités à installer, effacez les fonctionnalités à ne pas installer."
00035="Description"
00036="< &Retour"
00037="&Suivant >"
00038="Annuler"
00039="Choisissez l'emplacement cible \nSélectionnez le fichier dans lequel le programme d'installation copiera les fichiers."
00040="Installer %P sous :"
00041="Modifier"
00042="< &Retour"
00043="Installer"
00044="Annuler"
00045="Prêt à lancer l'installation \nL'assistant est prêt à commencer l'installation."
00046="Cliquez sur Installer pour lancer l'installation."
00047="Configuration actuelle :"
00048="< &Retour"
00049="&Suivant >"
00050="Annuler"
00051="Maintenance %P\nModifiez ou supprimer le programme."
00052="Bienvenue dans le programme de maintenance de l'assistant d'installation de %P. Ce programme vous permet de modifier l'installation actuelle. Cliquez sur une des options ci-dessous."
00053="&Modifier"
00170="&Réparer"
00054="&Supprimer"
00055="Sélectionnez les nouvelles fonctionnalités du programme à ajouter ou sélectionnez les fonctionnalités actuellement installées à supprimer."
00171="Réinstallez tous les fonctionnalités de programme installés par l'installation précédente."
00056="Supprimez tous les fonctionnalités installés."
00057="< &Retour"
00058="Terminer"
00059="Annuler"
00060="InstallShield Wizard terminé"
00061="L'InstallShield Wizard a installé %P avec succès. Cliquez sur Terminer pour fermer l'assistant."
00062=""
00063=""
00064=""
00065="< &Retour"
00066="&Suivant >"
00067="Annuler"
00068="Sélectionnez un dossier de programmes \nSélectionnez l'emplacement où l'assistant d'installation devra créer les nouveaux raccourcis."
00069="L'assistant d'installation ajoutera les raccourcis de programmes au dossier de programme inscrit ci-dessous. Vous pouvez entrer un nouveau nom de dossier, ou en sélectionner un depuis une liste de dossiers existants.  Cliquez sur Suivant pour continuer."
00070="&Dossier de programmes :"
00071="Dossiers e&xistants :"
00072="< &Retour"
00073="Terminer"
00074="Annuler"
00075="InstallShield Wizard terminé"
00076="L'InstallShield Wizard a installé %P avec succès. Avant de pouvoir utiliser le programme, vous devez redémarrer votre ordinateur."
00077=""
00078=""
00079="Oui, je veux redémarrer mon ordinateur maintenant."
00080="Non, je redémarrerai mon ordinateur plus tard."
00081="Fonctions requises au fonctionnement de %P."
00082="Fonctions par défaut"
00083="Traitement des fonctions par défaut en cours..."
00084="Fonctions requises au fonctionnement de %P."
00085="Fonctions de mise à jour du micrologiciel"
00086="Traitement des fonctions de mise à jour du micrologiciel en cours..."
00087="Sélectionnez la langue à utiliser avec &P."
00088="Prise en charge linguistique"
00089="Traitement de la prise en charge linguistique en cours..."
00090="%P peut être affiché avec %s."
00091="%P peut être affiché avec %s (langue du système d'exploitation)."
00092="Fichier de paramétrage des options pour &P."
00093="Fichier de paramétrage des options"
00094="Traitement du fichier de paramétrage des options..."
00095="Fonctions d'installation :"
00096="Répertoire cible :"
00097="Dossier de programmes :"
00098="Type d'installation"
00099="Automatique"
00100="Manuel"
00101="Sélectionnez le dossier cible."
00102="Sélectionnez les fonctions que vous souhaitez installer et désélectionnez les fonctions que vous souhaitez désinstaller."
00103="Il est possible que le dossier sélectionné soit utilisée par d'autres programmes.\nSélectionnez un dossier vide ou un autre dossier."
00104="La version du programme d'installation utilisé lors de la configuration ne correspond pas à la version du programme d'installation en cours d'exécution.\nSupprimez l'utilitaire de configuration du programme et procédez de nouveau à la configuration."
00105="Impossible de poursuivre l'installation : %P est en cours d'exécution.\nFermez %P.\nRéessayer ?"
00106="Un fichier du dossier est verrouillé.\nFermez le programme de configuration et les programmes connexes, puis procédez de nouveau à la configuration."
00107="Le lecteur de destination ne dispose pas de suffisamment d'espace libre.\nSupprimez les fichiers superflus ou sélectionnez un autre lecteur en guise de destination de l'installation."
00108="Le disque ne dispose pas de suffisamment d'espace libre pour procéder à la configuration de %P.\nFermez le programme de configuration, augmentez l'espace libre du disque et procédez de nouveau à la configuration."
00109="Une version antérieure de l'application EpsonNet est déjà installée.\nVous pouvez poursuivre l'installation, nous vous recommandons néanmoins de désinstaller la version antérieure.\nPoursuivre l'installation ?"
00110="%s est une fonction requise au fonctionnement de %P."
00111="Sélectionnez au moins une prise en charge linguistique."
00112="Sélectionnez une prise en charge linguistique adaptée à votre système d'exploitation."
00113="La version %VI de l'application %P est déjà installée.\n\nCe programme de configuration installe une version antérieure de l'application %P (%VS).\n\nVous devez désinstaller la version précédente avant d'installer cette version."
00114="La version %VI de l'application %P est déjà installée.\n\nCe programme de configuration n'est pas compatible avec cette version.\n\nVous devez désinstaller la version précédente avant d'installer cette version."
00115="Le programme de configuration n'a détecté aucune version de l'application %P.\n\nCette mise à jour nécessite qu'une version précédente de l'application soit installée."
00116="Échec de la comparaison des versions. Le programme de configuration va maintenant se fermer."
00117="Suppression des fichiers en cours..."
00118="Souhaitez-vous vraiment annuler la configuration ?"
00119="La version (%VI) de l'application %P sera mise à jour vers la version %VS. Cliquez sur Suivant pour poursuivre."
00120="L'assistant InstallShield procède à l'installation de %P."
00121="L'assistant InstallShield procède à la modification de %P."
00122="L'assistant InstallShield procède à la suppression de %P."
00123="L'assistant InstallShield procède à la restauration de %P."
00124="L'assistant InstallShield procède à la mise à jour de la version (%VI) de l'application %P vers la version %VS."
00125="Souhaitez-vous désinstaller entièrement l'application sélectionnée et l'ensemble de ses fonctions ?"
00126="La version %VI de l'application %P est déjà installée.\n\nCe programme de configuration procède à la mise à jour de l'application %P vers la même version que celle déjà installée, cette mise à jour n'est donc pas nécessaire.\n\nSouhaitez-vous tout de même"
00127="L'assistant InstallShield a terminé la maintenance de %P.\nUn fichier pour lequel la maintenance n'a pu être exécutée a été détecté lors du traitement. Redémarrez l'ordinateur pour terminer la maintenance."
00128="L'assistant InstallShield a terminé la désinstallation de %P.\nUn fichier ne pouvant être désinstallé a été détecté lors du traitement. Redémarrez l'ordinateur pour terminer la désinstallation."
00129="L'application %P a été mise à jour vers la version %VS.\nUn fichier ne pouvant être mis à jour a été détecté lors du traitement. Redémarrez l'ordinateur pour terminer la mise à jour."
00130="L'assistant a été interrompu avant la fin de l'installation de %P. \nAucune modification n'a été apportée au système. Pour installer ce programme ultérieurement, veuillez relancer l'installation."
00131="L'assistant a été fermé avant la maintenance de %P.\n\nLe système n'a pas été modifié. Procédez de nouveau à la configuration pour exécuter la maintenance du programme ultérieurement."
00132="L'assistant a été fermé avant la mise à jour de %P.\n\nLe système n'a pas été modifié. Procédez de nouveau à la configuration pour mettre le programme à jour ultérieurement."
00133="L'assistant InstallShield a terminé la maintenance de %P."
00134="L'assistant InstallShield a terminé la désinstallation de %P."
00135="L'application %P a été mise à jour vers la version %VS."
00136="Cliquez sur Maintenance pour lancer l'installation."
00137="Cliquez sur Mettre à jour pour lancer l'installation."
00138="Cliquez sur Terminer pour fermer l'assistant."
00139="Cliquez sur Terminer pour fermer l'assistant."
00140="Cliquez sur Terminer pour fermer l'assistant."
00141="Maintenance"
00142="Mettre à jour"
00143="Annuler"
00144="Installation en cours..."
00145="Modification en cours..."
00146="Suppression en cours..."
00147="Restauration en cours..."
00148="Mise à jour en cours..."
00149="Sélectionner un dossier"
00150="Maintenance terminée"
00151="Désinstallation terminée"
00152="Mise à jour terminée"
00153="Application %P détectée"
00154="Version antérieure détectée"
00155="Quitter la configuration"
00156="Maintenance terminée"
00157="Désinstallation terminée"
00158="Mise à jour terminée"
00159="Préparation de la maintenance terminée."
00160="Préparation de la mise à jour terminée."
00161="Système d'exploitation non pris en charge détecté.\nConfiguration annulée."
00162="Cannot uninstall EpsonNet Config V4.0 because an option setting file cannot be deleted.\nConfirm the attribute of the following file, or if the file is not in use, then try uninstalling again.\n\nFile:"
00163="Pas suffisamment d'espace disponible sur le disque dur pour procéder à la configuration. \nLibérez de l'espace sur le disque dur et procédez de nouveau à la configuration.\nConfiguration annulée."
00164="Erreur détectée lors de la suppression de tous les éléments.\nIl est possible que certains fichiers n'aient pas été supprimés."
00165="Échec du transfert des fichiers vers le répertoire d'installation cible. Configuration annulée.\nUne fois le traitement terminé, procédez de nouveau à la configuration."
00166="Échec du transfert des fichiers vers le répertoire d'installation cible. Configuration annulée.\nIl est possible que des fichiers non autorisés n'aient pas été supprimés.\nUne fois le traitement terminé, procédez à la désinstallation."
00167="Calcul de la taille du fichier en cours."
00168="L'installation doit être effectuée par un utilisateur disposant de droits d'administrateur.\nConfiguration annulée."
00169="Une erreur est survenue lors de la configuration.\nConfiguration annulée.\nCode d'erreur : "
00172="Impossible de modifier le paramètre via l'interface USB en utilisant ce système d'exploitation.\\nSouhaitez-vous continuer ?"
00173="Échec de l'installation du pilote USB."
